/*
  Accordion tabs that have not been created using Javascript
*/

/* clearfix */
.ckeditor-accordion-container > dl:before,
.ckeditor-accordion-container > dl:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}
.ckeditor-accordion-container > dl:after {
  clear: both;
}

/* CKEditor accordion */
.ckeditor-accordion-container > dl,
.ckeditor-accordion-container > dl dt,
.ckeditor-accordion-container > dl dd {
  box-sizing: border-box;
}
.ckeditor-accordion-container > dl {
  position: relative;
  border: 0;
}

/* label / tab */
.ckeditor-accordion-container > dl dt {
  position: relative;
}

.ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle {
  display: inline-block;
  position: absolute;
  padding: 0 10px;
  width: 30px;
  height: 30px;
  z-index: 1;
  top: 10px;
  left: 11px;
  box-sizing: border-box;
}
.ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle:after {
  display: none;
}

.ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle:before {
  background: transparent;
  -webkit-transition: all 0ms cubic-bezier(0.4, 0, 0.2, 1);
  transition: all 0ms cubic-bezier(0.4, 0, 0.2, 1);
  content: "";
  display: block;
  /*height: 2px;*/
  position: absolute;
/*  width: 10px;*/
  z-index: -1;
  left: 0;
  top: 0;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  will-change: transform;
  width: 0; 
  height: 0; 
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #0c54a1;
}

.ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle:before {
  right: 13px;
  left: -10px;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.ckeditor-accordion-container > dl dt.active > .ckeditor-accordion-toggle:before {
  transform: rotate(180deg);
}

.ckeditor-accordion-container > dl dt > a {
  color: #3076d4;
  font-weight: bold;display: block;
  padding: 10px 15px 10px 20px;
  background-color: transparent;
  text-decoration: none;
  padding-top: 5px;
  padding-bottom: 5px;
  cursor: pointer;
  -webkit-transition: background-color 300ms;
  transition: background-color 300ms;
  border-bottom: 0;
}

.ckeditor-accordion-container > dl dt > a:hover {
  background-color: transparent;
  text-decoration: underline;
}
.ckeditor-accordion-container > dl dt > a:focus {
  background-color: transparent;
  text-decoration: underline;
}
.ckeditor-accordion-container > dl dt.active > a {
  background-color: transparent;
}

.ckeditor-accordion-container > dl dt:last-of-type > a {
  border-bottom: 0;
}

/* contents */
.ckeditor-accordion-container > dl dd {
  display: none;
  padding: 0 15px;
  margin: 0;
  will-change: height;
}

.ckeditor-accordion-container p, 
.ckeditor-accordion-container h3 {
  margin-left: 7px;
  margin-top: 5px;
  margin-bottom : 10px!important;
}

.ckeditor-accordion-container .node--view-mode-note {
  margin-left: 5px!important;
}
